Java Runtime 5.0 als Standart

Dieses Thema im Forum "Mac OS X Entwickler, Programmierer" wurde erstellt von fourcorner, 21.01.2006.

  1. fourcorner

    fourcorner Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    19.10.2005
    Hallo zusammen,

    ich habe Java in der Version 5.0 auf meine PB installiert. Nun will ich, dass diese Version von Java (5.0) standartmässig ausgeführt wird und nicht die Version 1.4.2, wie es momentan geschieht. Wie kann man das ändern?

    Vielen Dank im Vorraus!
     
  2. Programme-Dienstprgramme-Java Ordner-J2SE 5.0- Java Prefernces öffnen und JSE 5.0 als Standard auswählen evtl ein abteilung noch die Reihenfolge ändern für Prgramme die es mit 1.4 versuchen!
    MFG
    maeandertaler
     
  3. Bartleby

    Bartleby MacUser Mitglied

    Beiträge:
    786
    Zustimmungen:
    17
    MacUser seit:
    19.10.2004
    Standard! Standard! Standard! Standard!
     
  4. maccoX

    maccoX MacUser Mitglied

    Beiträge:
    9.053
    Zustimmungen:
    926
    MacUser seit:
    15.02.2005
    habe das dort ausgewählt, jedoch sind das irgendwie die Java applet Einstellungen für den Browser... Wenn ich den TV-Browser starte steht bei Info das alte 1er Java!?
     
  5. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.806
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    benutz die suche, da steht dann wie man die links umbiegt...
    oder du wartest auf das nächste java update, da wird dann als 1.5 standard auch in der shell...
     
  6. fourcorner

    fourcorner Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    19.10.2005
    könntest du das bitte für einen Neuling etwas ausführlicher schreiben?
    Gibt es eine Weg, ein Programm (z.B. Eclipse) trotzdem mit Java 5.0 zu starten?
     
  7. quack

    quack MacUser Mitglied

    Beiträge:
    6.346
    Zustimmungen:
    141
    MacUser seit:
    29.12.2004
    Hat es Vorteile Programme, wie z.B: TVBrowser mit Java5 zu starten?
     
  8. maccoX

    maccoX MacUser Mitglied

    Beiträge:
    9.053
    Zustimmungen:
    926
    MacUser seit:
    15.02.2005
    würde mich auch interssieren, ob das was ausmacht und wie das jetzt genau machbar ist, da ich davon keine Ahnung habe.
     
  9. gishmo

    gishmo MacUser Mitglied

    Beiträge:
    812
    Zustimmungen:
    23
    MacUser seit:
    16.03.2004
    klar macht das was aus ... bestimmte Anwendungen laufen dann nicht mehr ....

    z.B.: Eclipse, JBuilder
     
  10. firefoxuser

    firefoxuser MacUser Mitglied

    Beiträge:
    437
    Zustimmungen:
    1
    MacUser seit:
    27.04.2005
    Hat es jetzt geklappt?
    Ich hatte das problem nämlich auch, gib mal java -vesion und dann which java ins terminal ein...
    /usr/bin/java -> /System/Library/Frameworks/JavaVM.framework/Commands/java
    Commands -> Versions/CurrentJDK/Commands
    CurrentJDK -> 1.5.0
     
Die Seite wird geladen...

Diese Seite empfehlen